Subject: [Tools-team] Missed teleconference call today

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 20 Apr 2005 18:49:08 +0200

My apologies for missing the call today.  I was speaking at a conference,
and the schedule indicated I should be able to make it home for the call,
but the realities turned out very differently, and I didn't have the
conference call details with me so I could let you know :-( .

Next call will be next Wednesday, at the usual time.  If there is
something urgent before then, the mailing list is always here :-)

	Henrik

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team